.wrap-110223 ul li a img {
		border: none;
		vertical-align: middle;
	}

	#abgne-110223 {
		height: 231px;	/* 圖片的高 + 30 */
		width: 151px;	/* 圖片的寬 + 邊框寬度 * 2 */
		overflow: hidden;		
		background-color: #E9E7E7;
		padding-bottom: 20px;
		/*border:#FF0000 1px solid; */
	}

	#abgne-110223 .wrap-110223 {
		height: 231px;	/* 圖片的高 */
		width: 151px;	/* 圖片的寬 */
		
		position: relative;
		/* margin-bottom: 5px; */
		border: 0px solid #ccc;
		background-color: #E9E7E7;	

	}

	.wrap-110223 ul, .wrap-110223 li {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.wrap-110223 ul {
		position: absolute;
		float: left;
	}

	.wrap-110223 ul li 
	{
	    position:  relative ;
		float: left;
		width: 151px;				
	}



	
	#abgne-110223 a.next {
		margin-left: -1px;
		background-position: right top;
	}

	#abgne-110223 .caption {
		float: left;
		width: 151px;		/* 區塊的寬 - .arrows 的寬(44) */
		overflow: hidden;	/* 避免文字太長 */
		
		
			/* color: #666;font-size: 13px;line-height: 22px;.arrows a 的高 */
		font-size: 0.8em;
		line-height: 150%;
		margin-top: 3px;
		color: #3E3A39;
		
	}
	#Slide2 .btn_left {
	position: absolute;
	top: 160px;
	background-image: url(images/btn_left_a1_.png);
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	text-indent:-9999px; 
    white-space:nowrap; 
    line-height:0; 
}
#Slide2 .btn_left a {
		float: right;
		height: 27px;	/* 圖片的高 + 30 */
		width: 27px;	/* 圖片的寬 + 邊框寬度 * 2 */
		
	}
#Slide2 .btn_right a {
		float: right;
		height: 27px;	/* 圖片的高 + 30 */
		width: 27px;	/* 圖片的寬 + 邊框寬度 * 2 */
		
	}	
	
	.wrap-110223 ul li .IMGTXT2 {
	
			/* 避免文字太長overflow: hidden; */
					float: left;
		color: #3E3A39;	
	    width: 150px;
	    overflow: hidden;	/* 避免文字太長 */
		font-size: 0.8em;
		line-height: 150%;
		margin-top: 5px;
		color: #3E3A39;	
	}

/* -------------------------------------------------------------*/
#abgne-0319 .wrap-0319 ul li a img {
		border: none;
		vertical-align: middle;
	}

	#abgne-0319 {
		height: 260px;	/* 圖片的高 + 30 */
		width: 640px;	/* 圖片的寬 + 邊框寬度 * 2 */
		overflow: hidden;	    
		background-color: #E9E7E7;
		padding-bottom: 0px;
	}

	#abgne-0319 .wrap-0319 {
		height: 260px;	/* 圖片的高 */
		width: 640px;	/* 圖片的寬 */
		overflow: hidden;
		position: relative;
		/* margin-bottom: 5px; */
		border: 0px solid #ccc;
		background-color: #E9E7E7;	
		
	}

	.wrap-0319 ul, .wrap-0319 li {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.wrap-0319 ul {
		position: absolute;
	}

	.wrap-0319 ul li {
		float: left;
		padding-right: 9px;
		width: 151px;
		height: 231px;
		
	}

	#abgne-0319 a.next {
		margin-left: -1px;
		background-position: right top;
	}



#magazine .btn_leftA a {
		float: right;
		height: 27px;	/* 圖片的高 + 30 */
		width: 27px;	/* 圖片的寬 + 邊框寬度 * 2 */
		
	}
#magazine .btn_rightA a {
		float: right;
		height: 27px;	/* 圖片的高 + 30 */
		width: 27px;	/* 圖片的寬 + 邊框寬度 * 2 */
		
	}

.IMGTXT {
		float: left;
		width: 151px;		/* 區塊的寬 - .arrows 的寬(44) */
		overflow: hidden;	/* 避免文字太長 */
		font-size: 0.8em;
		line-height: 150%;
		margin-top: 5px;
		color: #3E3A39;	
		
}
/* ------------------- --------------------------------------------------------*/		

	#abgneBlock {
		width: 680px;
		height: 331px;
		position: relative;
		overflow: hidden;
		border: 1px solid #ccc;
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 680px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 2px 5px 2px 2px;
		background: url(images/3.png) no-repeat -20px 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: 0 0;
	}

    .L1
    { line-height:25px; 
      font-size: 15px;
      letter-spacing:1px;
        }
        
    #abgneBlock2 {
		width: 350px;
		height: 170px;
		position: relative;
		overflow: hidden;
		border: 1px solid #ccc;
	}
	#abgneBlock2 ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock2 ul.list li {
		float: left;
		width: 350px;
		height: 100%;
	}
	#abgneBlock2 .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock2 ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 20px;
	}
	#abgneBlock2 ul.playerControl li {
		float: left;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 2px 5px 2px 2px;
		background: url(images/3.png) no-repeat -20px 0;
	}
	#abgneBlock2 ul.playerControl li.current { 
		background-position: 0 0;
	}  